@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


/* widget menu items rounded corners on hover */

.widget-menu .col-xs-12 li a {
    border-radius: 50px;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
   
}

.widget-menu .col-xs-12 {
    padding-bottom: 10px;
}
/* End Widget Menu Items Rounded */
/* Cutting out this code so it doesn't affect the footer right now:
footer.foot > div {
    padding: 0;
    color: #fff;
    background: url(https://s3.amazonaws.com/advantagewebtheme/supportbench/images/celogo.png) #1b355e;
    background-attachment: fixed;
    background-repeat: repeat;
    -webkit-animation: bg-pan-bl 15s infinite alternate both;
    animation: bg-pan-bl 15s infinite alternate both;
    background-size: contain;
}

End cutting out of footer BG settings */

footer.foot .footer-item-label {
    display: none;
}

footer.foot > div {
  background-attachment: scroll;
  background-size: cover;
  background-position: 50%;  
}

footer.foot .links li {
    /*(disabled)border-bottom: 1px solid #00abc7; end disabled*/
    margin-bottom: 7px;
    padding-bottom: 7px;
    min-width: 140px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 0 3px black;
}

footer.foot .powered-by {
    height: auto;
    background: linear-gradient(to right,#a23a95, #3b5eab);
    min-height: 80px;
    width: 100%;
    bottom: 0;
 
  /*(disabled)  border-top: solid 4px #00abc7; */
}

@media (max-width:990px){
    #widgets-collapse > div > div > div > ul > li:nth-child(1) > a {
    border-left: none;
 }
}

/*---------Nav Menu Wobble Effect-Disabled-----------

@-webkit-keyframes wobble-hor-top {
  0%,
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(6deg);
            transform: translateX(-30px) rotate(6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(-6deg);
            transform: translateX(15px) rotate(-6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(3.6deg);
            transform: translateX(-15px) rotate(3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(-2.4deg);
            transform: translateX(9px) rotate(-2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(1.2deg);
            transform: translateX(-6px) rotate(1.2deg);
  }
}
@keyframes wobble-hor-top {
  0%,
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(6deg);
            transform: translateX(-30px) rotate(6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(-6deg);
            transform: translateX(15px) rotate(-6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(3.6deg);
            transform: translateX(-15px) rotate(3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(-2.4deg);
            transform: translateX(9px) rotate(-2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(1.2deg);
            transform: translateX(-6px) rotate(1.2deg);
  }
}

End Nav menu wobble effect*/

/* Waiver Video Template DO NOT CHANGE ANYTHING!*/

#waivervideo{          
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.automagiclayout {
    position: relative;
    padding-bottom: 56.25%; /* proportion value to aspect ratio 16:9 (9 / 16 = 0.5625 or 56.25%) */
    padding-top: 0;
    height: 0;
    overflow: hidden;
}

.templatearea-admin .data-templatearea-content {
    min-height: 41px;
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 0px;
}

/*---------------------*/

/*---------------------*/

@-webkit-keyframes bg-pan-bl {
  0% {
    background-position: 100% 0%;
  }
  100% {
    background-position: 0% 100%;
  }
}
@keyframes bg-pan-bl {
  0% {
    background-position: 100% 0%;
  }
  100% {
    background-position: 0% 100%;
  }
}

/* Remove Template Area Shadows */

.templatearea .data-templatearea-content, .templatearea{
  box-shadow: none;
  border: none !important;
  
}

/* End Template Area Fix */


/* Mobile Menu */

.sticky .navbar-toggle .icon-bar{
  background-color: white !important;
}

@media(max-width:767px){
  .navbar-header{
    background: linear-gradient(to right, #1b355e, #a23a95);
  }
}
